## rust-ambient-id 0.0.7

=== debian/changelog ===
rust-ambient-id (0.0.7-1) experimental; urgency=medium

  * Package ambient-id 0.0.7 from crates.io using debcargo 2.7.11

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Dec 2025 11:16:31 +0100
