=== debian/control ===
Source: rust-ambient-id
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-reqwest-0.12+deflate-dev <!nocheck>,
 librust-reqwest-0.12+gzip-dev <!nocheck>,
 librust-reqwest-0.12+http2-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+rustls-tls-dev <!nocheck>,
 librust-reqwest-0.12+rustls-tls-native-roots-dev <!nocheck>,
 librust-reqwest-middleware-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-secrecy+default-dev (>= 0.8-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ambient-id]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ambient-id
Homepage: https://github.com/astral-sh/ambient-id
X-Cargo-Crate: ambient-id

Package: librust-ambient-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-astral-reqwest-middleware-0.4+default-dev (>= 0.4.2-~~),
 librust-reqwest-0.12+deflate-dev,
 librust-reqwest-0.12+gzip-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12+rustls-tls-native-roots-dev,
 librust-reqwest-middleware-0.4+default-dev (>= 0.4.2-~~),
 librust-secrecy+default-dev (>= 0.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-ambient-id+astral-reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id+default-dev (= ${binary:Version}),
 librust-ambient-id+reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id+test-buildkite-1p-dev (= ${binary:Version}),
 librust-ambient-id+test-github-1p-dev (= ${binary:Version}),
 librust-ambient-id-0-dev (= ${binary:Version}),
 librust-ambient-id-0+astral-reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0+default-dev (= ${binary:Version}),
 librust-ambient-id-0+reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0+test-buildkite-1p-dev (= ${binary:Version}),
 librust-ambient-id-0+test-github-1p-dev (= ${binary:Version}),
 librust-ambient-id-0.0-dev (= ${binary:Version}),
 librust-ambient-id-0.0+astral-reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0.0+default-dev (= ${binary:Version}),
 librust-ambient-id-0.0+reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0.0+test-buildkite-1p-dev (= ${binary:Version}),
 librust-ambient-id-0.0+test-github-1p-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7+astral-reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7+default-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7+reqwest-middleware-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7+test-buildkite-1p-dev (= ${binary:Version}),
 librust-ambient-id-0.0.7+test-github-1p-dev (= ${binary:Version})
Description: Detects ambient OIDC credentials in a variety of environments - Rust source code
 Source code for Debianized Rust crate "ambient-id"
