=== debian/tests/control ===
Test-Command: RUST_TEST_THREADS=1 /usr/share/cargo/bin/cargo-auto-test ambient-id 0.0.7 --all-targets --no-default-features --features reqwest-middleware
Features: test-name=librust-ambient-id-dev:test-buildkite-1p
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: RUST_TEST_THREADS=1 /usr/share/cargo/bin/cargo-auto-test ambient-id 0.0.7 --all-targets --no-default-features --features astral-reqwest-middleware
Features: test-name=librust-ambient-id-dev:test-github-1p
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
