=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ambient-id
Matching-Pattern:  .*/crates/ambient-id/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ambient-id-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
